Installation Media - Bug #1377

octopi-notifier will not launch without knotifications
2017-06-24 12:12 PM - bill-auger

Status: fixed % Done: 0%
Priority: bug

Assignee:

Category:

Description

parabola@parabolaiso ~ % octopi-notifier

octopi-notifier: error while loading shared libraries: 1ibKF5Notifications.so.5: cannot open share
d object file: No such file or directory

should probably be added as a dependency

History

#1 - 2017-09-22 10:14 PM - bill-auger

- Project changed from Packages to Installation Media

#2 - 2017-10-19 10:47 PM - bill-auger

- Status changed from open to fixed
